body { text-align: center; }
div#inner-container.wide, div.inner-center-wide {background-color:#fff;}
div#header-container {width: auto;	text-align:center;}
table#cobrand-search-container {margin: 0px auto;width: 645px; border-collapse:	collapse;}
table#cobrand-search-container td {vertical-align: bottom;}
table#cobrand-search-container div#search-cell-container, table#cobrand-search-container div#search-cell-container div {display: inline;width: 420px;float: left;}
table#cobrand-search-container form {width: 420px;}
table#cobrand-search-container div img {border: 0px;}
table#cobrand-search-container div img#nxtg-logo {margin-right: 15px;}
.sv-c .sv-t, .sv-c .sv-t h2, .sv-c .sv-f, .sv-c .sv-f div {background-image:none;}
.sv-c .sv-t {background-color: #DDD;}
.sv-c .sv-f {border-top:1px solid #CCC;}
div#footer-container {float:none;}
form#footerSearchForm {margin: 0 auto;}
blockquote {width:300px; margin:0 auto; clear: both; text-align: center;}
div.mleft div#search-main-container, div.mright div#search-main-container {width:100%;}
div.mleft div#clp-content-container, div.mright div#clp-content-container {width:96%;}
div#cobrandHome div#header-s2-searchform{width:400px;}
div#cobrandHome div#header-s2-searchform input#searchTop-s2 {width:150px;}
div#cobrandHome div#header-s2-searchform input.header-searchbutton {vertical-align:bottom;}
table#cobrand-search-container input.header-searchbutton {vertical-align:bottom;}
table#cobrand-search-container2 td#search-cell2 {text-align:right;}
div#header-top {padding:0 0 10px;}
div#cobrandShopingCat{width:95%;}

table#cobrand-search-container2 input#searchTop-s2 {font:15px arial,sans-serif;}
table#cobrand-search-container input#searchTop-s2{width:280px;}
td.homeCategoryColumn div#cobrandHome div#header-s2-searchform input#searchTop-s2 {height:25px;}
td.homeCategoryColumn div#cobrandHome div#header-s2-searchform input#header-searchbutton {vertical-align:top;height: 30px;font-size: 17px;}

table#cobrand-search-container form#headerSearchForm input#searchTop-s2 {height:19px;}
table#cobrand-search-container form#headerSearchForm input#header-searchbutton {height:19px;padding-top:0px;vertical-align:top;font-size:16px;}
img#nxtg-logo {border-color: transparent;}
.rb div#inner-container.wide, .rb div.inner-center-wide, .rb div#inner-container, .rb #inner-container, .rb #inner-container.compare-prods  { width:1022px; min-width:1022px; max-width:1022px; }
.rb .nextag-bkg {background: none repeat scroll 0 0 transparent;}
.rb .homeCategoryColumn .box-con { width: auto;vertical-align: inherit;}
.rb .homeCategoryColumn  {vertical-align: inherit;}
.rb #inner-container { -moz-box-shadow: none;}
div#header-top table#cobrand-search-container td#search-left, div#header-top table#cobrand-search-container td#search-right {width:25%;}

/*div#inner-container div#home-container table.defaultPageWidth{width:740px;}*/

/*Outpdir for GT*/
.sr-rows-container table tr td.sr-image img.sr-image-external { max-width:75px; max-height:75px; display:block; margin:auto; }
/*Silo CSS*/
table.grids-tbl td.sr-gridcell{vertical-align:top}
td.sr-gridcell > div.grid-cell{height:auto}
td.sr-gridcell.sr-gridCell-Left > div.grid-cell > div{text-align:left;padding-left:10px;width:auto !important;float:none;}
td.sr-gridcell.sr-gridCell-Left > div.grid-cell div.gs_div{text-align:left;padding-left:10px;width:auto !important;float:none;}
td.sr-gridcell.sr-gridCell-Left > div.grid-cell > div.gridImage{text-align:center; padding-left:0;width:100% !important}

/*Professional Product Reviews*/
.ppr-logo {
	margin:0;
	padding:10px 0px 10px 50px;
	float:left;
	border-color: #D3DCDE;
	border-image: none;
	border-style: solid;
	border-width: 1px 2px 1px 1px;
	font-size: 10px;
	width: 110px;
}
.ppr-text{
	margin-top: 5px;
}
.ppr-rating{
	font-weight:bold;
}
.ppr-content{
	float:left;
	width:500px;
}
.ppr-container-title {
	background-color: #C2CCCC;
	margin: -1px -2px;
	padding: 0 10px;
	text-align: left;
}
.ppr-container-title span.ppr-header-span {
	color: #354F59;
	display: inline;
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
}
.ppr-content-container {
	padding-top:10px;
}
.break-clear{
	clear:both;
}
.ppr-content-container.even .ppr-content{
	background-color:#E3EFFF;
}
.handletagimage {
  height: 100px;
}